注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

從頭再來 Blog

一切將會如小生命的誕生一樣,從頭再來.....

 
 
 

日志

 
 

新版本的浏览器对JVM的影响  

2016-01-14 15:20:21|  分类: Proxmox |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
一直喜欢使用Chrome和Firefox作为主要的浏览器

日常工作中会使用JVM对虚拟机进行维护,所以浏览器必须支持JVM,新版的GG和FF都不支持了,所以才有本文

1)Chrome的版本一定要在42之下,不包含42版本,只要满足这个条件就能使用JVM了。
2)FF的版本问题影响不大,但新版本一定要打开JAVA控制台以下参数
新版本的浏览器对JVM的影响 - zhjack - 從頭再來  Blog
 
以上的GG和FF浏览器就可以使用JVM了。
  评论这张
 
阅读(160)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017